@font-face{
    font-family:'Lato-Bold';
    src: url('/design/images/fonts/Lato/Lato-Bold.ttf') format('truetype');
}
@font-face{
    font-family:'Lato';
    src: url('/design/images/fonts/Lato/Lato-Regular.ttf') format('truetype');
}
@font-face{
    font-family:'Oswald';
    src: url('/design/images/fonts/Oswald/Oswald-Regular.ttf') format('truetype');
}
body{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: "Lato", sans-serif; 
    background:#bf00f8;
}

.action-page__wrapp{
    max-width: 1920px;
    margin: 0 auto;
    background:#f2f7fd url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva_header_bg.png?v=2') top center no-repeat;
}



/* управление отображением пунктов меню для мобил */
.izdetstva__menu_control{
    display: none;
}
.izdetstva__header{
    width: 100%;
    position: relative;
    min-height:1080px;
}
.izdetstva__menu{
    width: 100%;
}
.izdetstva__menu_mobile_list{
    display: none;
    position: absolute;
    z-index: 100;
    right:-600px;
}
.izdetstva__menu_list{
    width: 1210px;
    margin:0 auto;
    padding-top:20px;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.izdetstva__menu_link{
    padding: 10px;
    display: block;
    color:#fff;
    text-decoration:none;
    transition: ease-in-out 0.2s;
}
.izdetstva__menu_link:hover{
    display: block;
    color:#FFCA2A;
    text-decoration:none;
    transition: ease-in-out 0.2s;
}
.izdetstva__menu-index{
    position: relative;
    z-index: 1;
}
.izdetstva__menu-index:after{
    content:'';
    display: block;
    position: absolute;
    z-index: 2;
    width: 15px;
    height: 15px;
    background:url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva_home.png')  no-repeat;
    background-size:contain;
    top:13px;
    left:-10px;
}



/*.izdetstva__header_sharik_wrap{
    position: absolute;
    z-index: 1;
    top:400px;
    left:0px;
    width: 400px;
    height: 538px;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	background: #70D4F7;
}
.izdetstva__header_sharik{
    width: 253px;
    height: 360px;
    margin-right: 70px;
    background: url('/design/images/img_for_actions/2021/udivili/udivi_header_sharik.png') no-repeat;
    background-size: cover;
    animation: sharik_bobble 3s infinite;
}
@keyframes sharik_bobble {
    0% {
        transform: translate3d(0px, 20px, 0px);
        animation-timing-function: ease-in;
    }
    50% {
        transform: translate3d(0px, -10px, 0px);
        animation-timing-function: ease-out;
    }
    100% {
        transform: translate3d(0px, 20px, 0px);
    }
}*/





.izdetstva__header_about_wrap{
    width: 1366px;
    margin:0 auto;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.izdetstva__header_about{
    width: 630px;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	margin-bottom:160px;
	margin-left:60px;
}
.izdetstva__header_about_title{
    font-family: 'Oswald', Sans-Serif;
    font-size: 65px;
    color: #fff;
    text-align: left;
    width: 100%;
    margin:0 auto;
}
.izdetstva__header_about_descr{
    margin:20px auto;
    color: #fff;
    width: 100%;
    padding:20px 50px 0px  0px ;
    font-size: 16px;
    line-height: 190.69%;
}
.izdetstva__header_about_descr b{
    display: block;
    margin:20px 0 20px 0;
}
.izdetstva__header_about_btn_wrap{
    
}
.izdetstva__header_about_btn{
    border:none;
    cursor: pointer;
    color:#7164DC;
    background: #FFCA2A;
    padding: 15px 40px;
    border-radius:30px;
    font-size: 16px;
    transition: ease-in-out 0.2s;
    border-right:solid 3px #ff2e59;
    border-bottom:solid 3px #ff2e59;
}
.izdetstva__header_about_btn:hover,
.izdetstva__header_about_btn:focus{
    outline:none;
    transition: ease-in-out 0.2s;
    box-shadow: 0px 0px 13px 2px rgba(248, 197, 153, 0.85);
    border-right:solid 3px #FFCA2A;
    border-bottom:solid 3px #FFCA2A;
}

.izdetstva__header_foto_wrap{
    width: 70%;
}
.izdetstva__header_foto{
    width: 740px;
    height: 716px;
    /*background: rgba(255,255,255, 0.5);*/
    position: relative;
}
.izdetstva__header_foto_01{
    position: relative;
    width: 380px;
    height: 230px;
    z-index: 1;
    top:0px;
    left: 160px;
    background: url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__header_foto_01.png') no-repeat;
    background-size: contain;
}
.izdetstva__header_foto_01_{
    position: absolute;
    z-index: 3;
    background: url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__header_foto_01_.png') no-repeat;
    background-size: contain;
    width: 170px;
    height: 230px;
    top: 80px;
    right: -100px;
    animation: izdetstva1 2s infinite;
}
.izdetstva__header_foto_02{
    position: relative;
    width: 270px;
    height: 405px;
    z-index: 3;
    top:20px;
    left: 0px;
    background: url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__header_foto_02.png') no-repeat;
    background-size: contain;
}
.izdetstva__header_foto_02_{
    position: absolute;
    z-index: 3;
    background: url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__header_foto_02_.png') no-repeat;
    background-size: contain;
    width: 170px;
    height: 210px;
    top: 250px;
    right: -60px;
    animation: izdetstva2 2s infinite;
}
.izdetstva__header_foto_03{
    position: relative;
    width: 240px;
    height: 360px;
    z-index: 2;
    left: 470px;
    top: -240px;
    background: url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__header_foto_03.png') no-repeat;
    background-size: contain;
}
.izdetstva__header_foto_03_{
    position: absolute;
    z-index: 3;
    background: url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__header_foto_03_.png') no-repeat;
    background-size: contain;
    width: 165px;
    height: 250px;
    top: -50px;
    left: -100px;
    animation: izdetstva3 3s infinite;
}



@keyframes izdetstva1 {
    0% {
        transform: translate3d(-2px, 2px, 12px);
    }
    70% {
        transform: translate3d(2px, -2px, 2px);
    }
    100% {
        transform: translate3d(-2px, 2px, 12px);
    }
}

@keyframes izdetstva2 {
    0% {
        transform: translate3d(0px, -2px, 0px);
    }
    50% {
        transform: translate3d(15px, 2px, 15px);
    }
    100% {
        transform: translate3d(0px, -2px, 0px);
    }
}
@keyframes izdetstva3 {
    0% {
        transform: translate3d(0px, 2px, 0px);
    }
    80% {
        transform: translate3d(10px, 12px, 10px);
    }
    100% {
        transform: translate3d(0px, 2px, 0px);
    }
}

.izdetstva__header_foto_red{
    position: absolute;
    z-index: 2;
    width: 135px;
    height: 135px;
    background: #FF2E59;
    border-radius: 135px;
    top: 180px;
    left: 100px;
}



/* Гости */

.izdetstva__guest{
    width: 100%;
    position: relative;
    z-index: 10;
    background:url('/design/images/img_for_actions/2021/rodom_iz_denstva/guest_bg1.png') bottom left no-repeat,
               url('/design/images/img_for_actions/2021/rodom_iz_denstva/guest_bg2.png?v=2') bottom right no-repeat;
}
.izdetstva__guest_list{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.izdetstva__guest_title{
    font-family: "Oswald" , Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 65px;
    line-height: 96px;
    color: #3F0CA6;
    width: 100%;
    padding-left: 17vw;
    padding-bottom:40px;
    margin:0 auto;
    text-align:left;
    background-repeat: no-repeat !important;
}
.izdetstva__guest_foto{
    position: relative;
    background-size: cover !important;
    height: calc(100vh / 3);
    overflow: hidden;
    border: solid 6px #f2f7fd;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	cursor:pointer;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(1){
    width: 28%;
    border-radius:0px 15px  15px 0px;
    border-left:none;
    background-repeat: no-repeat;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(2){
    width: 26%;
    border-radius:15px;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(3){
    width: 23%;
    border-radius:15px;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(4){
    width: 23%;
    border-radius:15px 0px  0px 15px;
    border-right:none;
}

.izdetstva__guest_list .izdetstva__guest_foto:nth-child(5){
    width: 23%;
    border-radius:0px 15px 15px 0px ;
    border-left:none;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(6){
    width: 23%;
    border-radius:15px;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(7){
    width: 26%;
    border-radius:15px;
}
.izdetstva__guest_list .izdetstva__guest_foto:nth-child(8){
    width: 28%;
    border-radius:15px 0px  0px 15px;
    border-right:none;
}
.izdetstva__guest_name{
    background: #FFCA2A;
    border-radius: 50px;
    position: absolute;
    top:80%;
    min-width: 226px;
    padding:5px 10px;
    color:#7164DC;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.gallery-image-container {
    border-radius: 40px;
    overflow: hidden;
}
.gallery-text-container {
    background: #ffca2a !important;
    color: #7164DC;
    padding:20px 0;
}


/*  О программе  */
.izdetstva__about{
    width: 1366px;
    margin:0 auto;
}
.izdetstva__about_block{
    margin: 0 auto;
    padding-bottom:50px;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}
.izdetstva__about_anonce{width:40%;}
.izdetstva__about_title{
    font-family: "Oswald" , Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 65px;
    line-height: 96px;
    color: #3F0CA6;
    width: 100%;
    padding:40px 0 40px 20px;
    text-align:left;
    background-repeat: no-repeat !important;
}

.izdetstva__about_descr{
    color:#000000;
}
.izdetstva__about_picture{
    margin-top:60px;
    display: block;
    width: 65%;
    height:400px;
    background:url('/design/images/img_for_actions/2021/rodom_iz_denstva/izdetstva__about_img.png') center center no-repeat;
    background-size: contain;
    
}
.izdetstva__about_date_time{margin-top:40px;}


/*Новости и сказки*/
.izdetstva_related_wrap{
    width: 100%;
    height: auto;
    padding-bottom: 40px;
    margin-top:70px;
}
.izdetstva_related{
    width: 1366px;
    margin: 0 auto;
}
.izdetstva__news-title,
.izdetstva__tales-title{
    font-family: 'Oswald', Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    margin:30px auto 30px auto;
    padding-left:30px;
    color: #3F0CA6;
}
.izdetstva__related-link {
    text-decoration: none;
}
.izdetstva_news_related{
    background: #fff;
    border-radius:10px;
    padding:10px;
}


.modal-body__head_closed {display:none;font-size:30px; padding:50px 0 150px 0;text-align:center;}

.scrollbar-news > .scroll-element.scroll-x{
    height: 18px;
}




/*Аудио*/
.izdetstva_audio_wrap{
    width: 1366px;
    position: relative;
    z-index: 100;
    margin:0 auto;
    margin-bottom:40px;
}

.izdetstva_audio{
    margin:0 auto;
    position: relative;
    z-index: 100;
}
.izdetstva__audio_show{
    cursor:pointer;
    display: block;
    margin:0 auto;
    color:#f79238;
    margin-top:20px;
    transition: all 0.2s ease-in-out;
}
.izdetstva__audio_show:hover{
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
.izdetstva__audio_show_ico{
    margin-left:5px;
}
.izdetstva__audio_show:hover > .izdetstva__audio_show_ico{
    margin-bottom:-5px;
    transition: all 0.2s ease-in-out;
}

.izdetstva__audio_hide{
    display: none;
    cursor:pointer;
    margin:0 auto;
    color:#f79238;
    margin-top:20px;
    transition: all 0.2s ease-in-out;
}
.izdetstva__audio_hide:hover{
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
.izdetstva__audio_hide_ico{
    margin-left:5px;
}
.izdetstva__audio_hide:hover > .izdetstva__audio_hide_ico{
    margin-bottom:5px;
    transition: all 0.2s ease-in-out;
}

.izdetstva__audio_item.item-hide{
    visibility: hidden;
    height:0px;
    margin: 0px;
    padding: 0px;
}
.izdetstva__audio_item.item-hide.vis{
    visibility: visible;
    height:auto !important;
    margin: 0px 5px 10px 5px;
    padding: 15px 5px 15px 5px;
}
.izdetstva_audio_header{
    position: relative;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.izdetstva_audio_title{
    font-family: 'Oswald', Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    color: #3F0CA6;
	width: 100%;
	padding-left:17vw;
    margin:0 auto;
    margin-bottom:30px;
}


.izdetstva__audio_list{
    width: 1366px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
}
.izdetstva__audio_item{
    margin: 0px 5px 15px 5px;
    padding:0px 5px 0px 5px ;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    background: #EBEFFC;
    border-radius: 4px;
    transition: all 0.2s ease-in-out;
}
.izdetstva__audio_item.active{
    margin: 0px 5px 10px 5px;
    padding:15px 5px 15px 5px ;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    transition: all 0.2s ease-in-out;
    background: #fff7e6;
    border-radius: 11px;
}

.izdetstva__audio-img{
    margin:10px 10px 10px 10px ;
    width: 64px;
    height: 64px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    border-radius: 5px;
}
.izdetstva__audio-img:after{
    content: '';
    width: 115px;
    height: 115px;
    display: block;
    background-size: contain;
    margin-top: -25px;
    transition: all .2s linear !important;
}
.izdetstva__audio_item:hover .izdetstva__audio-img:after{
    opacity: 0.4;
    transition: all .2s linear !important;
}
.izdetstva__audio-about{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 84%;
    position: relative;
}
.izdetstva__audio-content{
    width: 80%;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	height: 115px;
}
.izdetstva__audio-name{
    font-family: 'Montserrat' , Sans-Serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 110%;
    width: 100%;
    padding:0 60px 0 0 ;
}
.izdetstva__audio-author{
    font-family: 'Montserrat' , Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #7E7E7E;
    width: 100%;
    margin-top:3px;
}

.main-player__wrapp {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50px;
    position: relative;
}
.toggleplayer  {outline:none;}
.izdetstva__audio_item .toggleplayer.play {
    background: url(/design/images/img_for_actions/2021/rodom_iz_denstva/play.png) center no-repeat !important;
    background-size: contain !important;
    position: relative;
    z-index: 10;
    width: 68px;
    height: 68px;
    display: block;
}
.izdetstva__audio_item .toggleplayer.stop {
    background: url(/design/images/img_for_actions/2021/rodom_iz_denstva/stop.png) center no-repeat !important;
    background-size: contain !important;
    transform: scale(1);
    position: relative;
    z-index: 10;
    width: 68px;
    height: 68px;
    display: block;
}
#soundSlider-block{
    display: none;
}
.description_botton_side{
    position: relative;
    z-index: 11;
    width: 100%;
    height:10px;
    left:0px;
}
.pr{
    position: relative;
}
.manipulation__player{
    position: relative;
}
.manipulation__duration {
    font-size: 14px;
    line-height: 10px;
    color: #000;
    margin-top: 18px;
    position: absolute;
    right: -38px;
    bottom: -23px;
}
.progressbar-wrapper {
    width: 700px;
    background: #6154CB;
    position: absolute;
    border-radius: 5px;
    left: 170px;
    bottom: 2px;
    z-index: 20;
}
.progressbar-wrapper-span {
    height: 4px;
    display: block;
    background: #f1f1f1;
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 100px;
    cursor: pointer;
}
.progressbar {
    display: block;
    height: 4px;
    background: #6154CB;
    position: relative;
}
.progressbar:after {
    position: absolute;
    border-radius: 50%;
    z-index: 10;
    content:'';
    display: block;
    height: 10px;
    top:-3px;
    width: 10px;
    right: 0px;
    background: #6154CB;
}
.icon {
    display: block;
    width: 15px;
    height: 13px;
    position: absolute;
    right: 48px;
    bottom: -4px;
    cursor: pointer;
}
/*.icon-volume {
    background: url('') no-repeat;
    background-position: center;
    background-size: contain;
}
.icon-volume-off {
    background: url('') no-repeat;
    background-position: center;
    background-size: contain;
}*/

.sliderBack {
    background: #EB5757 !important;
    height: 1px;
}

 .sliderStrip {
    left: 249px;
    top: -3px;
    width: 40px;
    height: 1px;
    background: #cdcdcd;
    z-index: 100;
}
.sliderThumb {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: -3px;
    background-color: #EB5757;
    margin-left: -2px;
    cursor: pointer;
    z-index: 101;
}


/*Голосуем*/
.izdetstva-like{
    width: 200px;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
	position: absolute;
    right:30px;
}
.like-block__count{
    width:70px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 17px;
    text-align:center;
    color: #351C06;
}
.like-block__img{
    cursor:pointer;
    width:30px;
    height:30px;
	background:url('/design/images/img_for_actions/2021/rodom_iz_denstva/sp_like_01_.png') center center no-repeat;
	background-size: contain;
}
.like-block__img.voted {
    cursor:default;
    background:url('/design/images/img_for_actions/2021/rodom_iz_denstva/sp_like_01.png') center center no-repeat;
    background-size: contain;
}
.like-block__img-off{cursor:not-allowed;}
.like-block__img.final.like-block__img-off{cursor:not-allowed;}

.unselectable {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}


















/*ПОДВАЛ*/

.izdetstva__footer {
    background: #3F0CA6;
    position: relative;
} 

.landing-footer_page_izdetstva-2021 {
    max-width: 1340px;
    padding-top: 50px;
    padding-bottom: 50px;
    
    font-size: 12px;
    color: #fff;
}
.landing-footer_page_izdetstva-2021 .social-links__link:hover,
.landing-footer_page_izdetstva-2021 .social-links__link:focus,
.landing-footer_page_izdetstva-2021 .social-links__link:active {
    color: #FFCA2A;
}
.landing-footer_page_izdetstva-2021 .landing-footer__app-link:hover,
.landing-footer_page_izdetstva-2021 .landing-footer__app-link:focus,
.landing-footer_page_izdetstva-2021 .landing-footer__app-link:active {
    background-color: #FFCA2A;
}

#sitestat{
    position: absolute;
    width: 0px;
    height:0px;
    left:-3000px;
    overflow: hidden;
}


    @media only screen and (max-width: 1600px){
        .izdetstva__guest_title,
        .izdetstva_audio_title{
            padding-left: 7vw;
        }
    }

    @media only screen and (max-width: 1500px){
        .izdetstva__menu_list{
            width: 970px;
        }
        
    }
    
    @media only screen and (max-width: 1366px){
        .izdetstva__header_about_wrap,
        .izdetstva__about{
            width: 100%;
        }
        .izdetstva__menu_list {
            width: 60%;
        }
        .izdetstva_related{
            width: 95%;
            margin:0 auto;
        }
        .izdetstva_audio_wrap,
        .izdetstva__audio_list{
              width: 98%;
              margin:0 auto;
         }
        .progressbar-wrapper {
            width: 490px;
        }
    }
    
    @media only screen and (max-width: 1200px){
        .izdetstva__header_about_wrap{
            width: 100%;
            flex-wrap: wrap;
            flex-direction: column-reverse;
        }
        .izdetstva__header_about{
            display: flex;
        	flex-direction: row-reverse;
        	flex-wrap: wrap;
        	justify-content: flex-start;
        	align-items: flex-start;
        	align-content: stretch;
        }
        .izdetstva__header_foto {
            width: 100%;
            height: 600px;
            padding-top: 60px;
        }
        
        .izdetstva__header_foto_01 {
            width: 270px;
            height: 160px;
        }
        .izdetstva__header_foto_02 {
            width: 160px;
            height: 255px;
        }
        .izdetstva__header_foto_03 {
            width: 190px;
            height: 300px;
        }
        .izdetstva__header_foto_02_ {
            width: 100px;
            height: 90px;
            top: 170px;
        }
        .izdetstva__header_foto_01_ {
                width: 90px;
                height: 110px;
                top: 70px;
                right: -20px;
        }
        .izdetstva__header_foto_03_ {
            width: 95px;
            height: 190px;
            top: 60px;
            left: -60px;
        }
        .izdetstva__header_about_title,
        .izdetstva__header_about_descr{
            text-shadow: 1px 1px 2px #ffc031, 0 0 1em #ff346f;    
        }
        .izdetstva__about_block {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between;
                align-items: center;
                align-content: stretch;
                width: 90%;
                margin: 0 auto;
                padding-bottom: 50px;
            }
        .izdetstva__about_anonce {
            width: 100%;
        }
        .izdetstva__about_picture {
            margin-top: 60px;
            display: block;
            width: 100%;
        }
        .izdetstva__guest_foto {
            height: calc(100vh / 4);
        }
        .izdetstva__guest_name {
            background: #FFCA2A;
            min-width: 116px;
            padding: 5px 10px;
            font-size: 12px;
        }
    }
     @media only screen and (max-width: 1180px){
        
        .izdetstva__menu_list {
            width: 80%;
            justify-content: flex-start;
        }
        
    }
    @media only screen and (max-width: 1100px){
        .izdetstva__header_time {
            right: 20%;
        }
        .progressbar-wrapper {
            width: 310px;
        }
    }
    

    @media only screen and (max-width: 970px){
        
        .izdetstva__menu_mobile_list{
            position: absolute;
            z-index: 100;
            right:0px;
            top:30px;
            width: 200px;
            background: #f79238;
            box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.25);
        }
        .izdetstva__menunobile_link,
        .izdetstva__menunobile_link:hover{
            color:#fff;
            display: block;
            width: 100%;
            padding:10px 20px ;
        }
       
        .izdetstva__menunobile_link,
        .izdetstva__menunobile_link:hover{
            color:#fff;
            display: block;
            width: 100%;
            padding:10px 20px ;
        }
        .izdetstva__menu-about,
        .izdetstva__menu-audio,
        .izdetstva__menu-tales,
        .izdetstva__menu-news,
        .izdetstva__menu-guest{
            display: none;
        }
        .izdetstva__menu_control{
            display: block;
            
        }
        .izdetstva__menu_control_on,
        .izdetstva__menu_control_off{
            display: block;
            position: absolute;
            width: 40px;
            height: 40px;
            top:13px;
            right:20px;
            cursor: pointer;
        }
        .izdetstva__menu_control_off{
            display: none;
        }
        .izdetstva__menu_control_on{
            display: flex;
        	flex-direction: row;
        	flex-wrap: wrap;
        	justify-content: center;
        	align-items: center;
        	align-content: center;
        }
        .izdetstva__menu_control_on i {
            display: block;
            width: 80%;
            height: 3px;
            background: #351C06;
            border-radius: 5px;
            margin:3px 0;
        }
        .izdetstva__menu_control_off i {
            display: block;
            width: 80%;
            height: 3px;
            background: #351C06;
            border-radius: 5px;
            margin:0px 0;
        }
        .izdetstva__menu_control_off i:nth-child(1) {
            position: absolute;
            transform: rotate(45deg);
            top:15px;
            right:5px;
        }
        .izdetstva__menu_control_off i:nth-child(2) {
            position: absolute;
            transform: rotate(-45deg);
            top:15px;
            right:5px;
        }
        .progressbar-wrapper {
                width: 280px;
                left: 110px;
            }
    }
    
    @media only screen and (max-width: 768px){
        
        .izdetstva__audio_item {
            align-items: flex-start;
            height:180px;
        }
        .izdetstva-like {
            width: 200px;
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: center;
            align-items: center;
            align-content: stretch;
            position: absolute;
            right: inherit;
            top: 125px;
            left: -150px;
        }
        .manipulation__duration {
            font-size: 14px;
            line-height: 10px;
            color: #000;
            margin-top: 18px;
            position: absolute;
            right: inherit;
            bottom: inherit;
            left: 80px;
            top: 50px;
        }
        
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(1),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(2),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(3),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(4),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(5),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(6),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(7),
        .izdetstva__guest_list .izdetstva__guest_foto:nth-child(8){
            width: 50% !important;
            border-radius:15px !important;
            border-left: inherit;
            border: solid 6px #f2f7fd;
        }
        
        .izdetstva__header_foto_wrap {
            width: 80%;
        }
        .izdetstva__header_foto_03 {
            position: relative;
            width: 160px;
            height: 250px;
            z-index: 2;
            left: 310px;
            top: -200px;
        }
        .izdetstva__header_foto_03_ {
            width: 95px;
            height: 120px;
        }
        .izdetstva__header_about {
            width: 100%;
            margin-left: 0px;
            padding:0 60px;
        }
    }
        
    @media only screen and (max-width: 550px){
        .izdetstva__header_foto_red {
            width: 75px;
            height: 75px;
        }
        .izdetstva__header_foto_01 {
            width: 180px;
            height: 150px;
        }
        .izdetstva__header_foto_01_ {
            width: 60px;
            height: 80px;
        }
        .izdetstva__header_foto_02 {
            width: 110px;
            height: 225px;
        }
        .izdetstva__header_foto_02_ {
            width: 80px;
            height: 80px;
            top: 100px;
        }
        .izdetstva__header_foto_03 {
            width: 110px;
            height: 200px;
            z-index: 2;
            left: 290px;
            top: -200px;
        }
        .izdetstva__header_foto_03_ {
            width: 65px;
            height: 100px;
            top: 20px;
            left: -60px;
        }
        .izdetstva__header_foto {
            width: 100%;
            height: 480px;
        }
        .izdetstva__header_about_title {
            font-size: 45px;
            line-height: 26px;
        }
        .izdetstva__guest_title {
            font-size: 45px;
            line-height: 26px;
        }
        .izdetstva__about_title {
            font-size: 45px;
            line-height: 26px;
        }
        .izdetstva_audio_title{
            font-size: 45px;
            line-height: 26px;
        }
        .izdetstva__menu_control_on i {
            background: #fff;
        }
        .izdetstva__menu_control_off i {
            background: #fff;
        }
        .izdetstva__menu_mobile_list {
            top: 60px;
        }
        .izdetstva__about_picture {
            height: 190px;
        }
    }
    
    @media only screen and (max-width: 450px){
        .izdetstva__header_foto_01 {
            left: 50px;
        }
        .izdetstva__header_foto_03 {
            left: 210px;
        }
        .izdetstva__header_foto_03_ {
            width: 55px;
            height: 90px;
            top: -10px;
            left: -40px;
        }
    }
    @media only screen and (max-width: 480px){
        .izdetstva__guest_title {
            padding-left: 10px;
        }
        .izdetstva__header_about {
            padding: 0 20px;
        }
        .progressbar-wrapper {
            width: 300px;
            left: 0px;
            top: 100px;
        }
    }
    
    